Directory: Talk

This is the _Talk_ directory for doing presentations within the team, to customers, to your boss, or to anybody else.

It is where you can place 'easy to create' slideshows that will run in your browser, offline.

The slideshows can be created from simple text files, written in Markdown.

Boxxd has internal scripts that convert the text files to be seen in the browser.

The directory contains example files of what you can do.

If you are going to create a slideshow, have a look at the [slideshow help](./.help/en/plugins/slideshow-remark.html): There are a couple of things you need to consider before creating lots of them.


**Tips**

* Put your important slideshows in this directory so that you have fast access to them.
* If you or your team do not like what's in a `html` file, do the slideshow editing in a separate file and just do slideshows for running in Firefox. An example template is the `My-SlideShow-Starter__Runs-only-with-Firefox.html` file and the associated `My-SlideShow-Starter__Runs-only-with-Firefox.md` file in the `assets` directory.
* Be brave and have a go inserting the text within the `.html` file so that the slideshow can be seen Firefox and Chrom.
* To get the Boxxd contained fonts showing properly in Firefox, change the `about:conf`, `fileuri` setting. [More info](./.help/en/utils/remark-js.html).
* Even though you can create a slideshow within a couple of minutes, spend a bit of time in trying to understand the formatting tricks.



**This file**

* This file is to help you understand how things work.
* You can delete this file.
* You can extend it in anyway you want - so that you can help your users use Boxxd more easily and thus save time and money for the project.



<!-- Copyright 2017 Boxxd. http://boxxd.org. Licensed under the Apache License, Version 2.0.
-->
